a, a:hover, a:active {color:#e11e2b;text-decoration:underline;}
.announcement-list {padding:0px 16px 0px 16px;}
#background {background:#fff url(/images/background.png) repeat-x left 20px;overflow:hidden;}
body {background:#fff url(/images/body.gif) no-repeat center 41px;color:#59595c;font:normal normal normal 15px/normal Trebuchet MS, sans-serif;}
#box1 {background:#e11e2b url(/images/box1.gif) repeat-x top left;float:left;height:70px;margin:41px 0px 0px 26px;width:714px;}
#box1 form, #newsletter, #search, .secure-login form {display:inline-block;float:left;}
#box1 h3, .secure-login h3 {display:inline-block;float:left;}
#box2 {background:#e11e2b url(/images/box2.gif) no-repeat -15px top;height:125px;margin-bottom:2px;padding-left:134px;}
#box2 .cat_button {height:26px;}
#box2 h3 {font-size:28px;padding:12px 0px 14px 0px;text-transform:none;}
#box2 input[type=text], #box2 input.text {font-size:19px;padding-left:20px;width:280px;}
#box3 {background-color:#e11e2b;height:56px;padding:16px 0px 0px 26px;}
#box3 a {display:inline-block;float:left;margin-left:5px;}
#box3 h3 {float:left;font-size:20px;letter-spacing:2px;padding:9px 11px 0px 0px;}
#container {background:transparent url(/images/container.gif) repeat-y top left;}
.container {width:970px;}
.content {background-color:#fff;overflow:hidden;padding:0px 14px 0px 14px;}
#disc {padding:18px 41px 8px 41px;}
div.form div.item, #header #box1 img, .search-box {padding:0px;}
#footer1 {background:#e11e2b url(/images/footer2.gif) repeat-x top left;color:#fff;font-size:18px;height:58px;padding-top:4px;}
#footer2 {float:left;padding:3px 0px 3px 0px;width:632px; text-align: center;}
h1 {color:#e11e2b;font-size:37px;font-weight:bold;line-height:44px;margin:0px 0px 9px 0px;padding-top:17px;text-align:center;}
h2, h2 a, h2 a:hover, h2 a:active {color:#59595c;font-weight:bold;line-height:15px;padding-bottom:3px;}
h3 {color:#fff;font-size:19px;letter-spacing:1px;margin:0px;text-transform:uppercase;}
h4 {color:#1f3f7c;font-size:25px;letter-spacing:2px;margin:0px;padding:11px 0px 8px 0px;text-align:center;text-transform:uppercase;}
#header {height:150px;}
#header #call {
    color: #e11e2b;
    font-size: 28px;
    overflow: hidden;
    padding: 6px 0px 0px 30px;
    text-align: center;
    display: block;
}
#header img {display:inline-block;float:left;padding-top:8px;}
input[type=text], input.text, .search-box input.cat_textbox_small {border-style:none;color:#e11e2b;margin:0px;padding-left:8px;width:142px;}
#inspection .item {float:left;}
#inspection .item.full-width{
	width: 100%;
}
#inspection .item.full-width textarea{
	width: 100%;
	height: 100px;
	box-sizing:border-box;
}
#left {float:left;margin-right:2px;width:630px;}
#left hr, #right hr {height:2px;margin:0px 0px 22px 0px;}
#menu {background:#1f3f7c url(/images/menu.gif) repeat-x top left;height:73px;padding-top:9px;}
#menu a {color:#fff;display:block;font-size:14px;height:47px;padding:11px 14px 0px 14px;text-align:center;text-decoration:none;}
#menu a:hover, #menu a:active {background-color:#8f9fbe;}
#menu #last, #menu .selected {border-style:none;}
#menu li {border-right:2px solid #fff;float:left;}
#menu .selected a {background-color:#fff;color:#1f3f7c;}
#menu .single a {padding-top:18px;height:40px;}
#menu ul, #speech2 li, #speech2 ul {list-style-type:none;margin:0px;padding:0px;}
#newsletter {padding:13px 0px 0px 22px;}
#newsletter h3 {line-height:18px;padding-top:3px;}
#newsletter form, #search form {padding-left:22px;}
#nextBtn, #prevBtn {position:relative;left:598px;}
#nextBtn a, #prevBtn a {background-color:#fff;border:2px solid #999;color:#999;display:inline-block;font-size:36px;left:0px;line-height:15px;overflow:hidden;padding:4px 7px 10px 8px;position:absolute;text-decoration:none;top:-145px;}
#nextBtn a:hover, #nextBtn a:active, #prevBtn a:hover, #prevBtn a:active {background-color:#999;border-color:#fff;color:#fff;}
#prevBtn {left:0px;}
#report-list {border:1px;border-color:#59595c;border-style:solid solid none none;overflow:hidden;}
#report-list .report1, #report-list .report2, #report-list .report3 {border:1px;border-color:#59595c;border-style:none none solid solid;float:left;overflow:hidden;}
#report-list .report1 {width:110px;}
#report-list .report2 {width:281px;}
#report-list .report3 {width:207px;}
#right {float:left;width:338px;}
#right hr {margin-bottom:11px;}
#right span {display:block;font-size:13px;padding-bottom:27px;text-align:right;}
#right #speech2 span {font-size:14px;padding:0px 12px 0px 0px;}
#search {
	padding:22px 0px 0px 30px;
	max-width: 340px;
	margin: 0 auto;
	float: none;
	display: block;
	overflow: hidden;
}
#search h3 {line-height:19px;padding-top:2px;}
.search-box {display:inline;}
.secure-login {background-color:#1f3f7c;border-style:none;float:right;margin:0px;padding:4px 0;width:338px;}
.secure-login h3 {background-color:transparent;border-style:none;font-size:19px;padding:13px 10px 0px 10px;}
.secure-login input[type=text], .secure-login input.text {color:#1f3f7c;}
#slider li, #slider ul {background-color:#fff;height:285px;list-style:none;margin:0px 0px 2px 0px;overflow:hidden;padding:0px;width:630px;}
.small {margin:0px;}
#speech1 {background-color:#1f3f7c;color:#fff;font-size:16px;margin:0px 10px 0px 10px;}
#speech1 img {display:block;}
#speech2 {height:275px;}
#speech2 blockquote {color:#fff;margin:0px;padding:0px 12px 3px 12px;}
table {border:1px;border-color:#59595c;border-style:solid solid none none;}
table td {border:1px;border-color:#59595c;border-style:none none solid solid;}
#testimonial-list strong {display:block;text-align:right;}
.webform input[type=text], .webform input.text {border:1px solid #bbb;color:#59595c;margin:0.5em 0 0.5em 0px;padding:2px;width:200px;}
.webform input.cat_textbox_smaller[type=text], .webform input.cat_textbox_smaller.text {width:150px;}
/**/
#benefit li {padding-bottom:21px;}
#benefit li, #benefit li strong {color:#1f3f7c;font-size:21px;}
#benefit span {color:#59595c;display:inline-block;font-size:15px;}
.photogalleryItem a, .photogalleryItem img {display:block;}
.photogalleryTable {border-style:none;}
table.photogalleryTable td {border-style:none;padding:14px 0px 0px 0px;}
#tag {color:#1f3f7c;font-size:17px;font-weight:bold;text-align:center;}
#tag .red {color:#e11e2b;font-weight:normal;}
#tag .large {font-size:23px;line-height:normal;}
#value {border:5px solid #000;margin-bottom:21px;padding-top:21px;}
#value p {text-align:center;}
#value .small, #value strong {color:#e11e2b;font-size:11px;}
#value strong {font-size:21px;}
#value p, #value ul {color:#1f3f7c;font-weight:bold;margin-left:10px;margin-right:10px;}
#menu .opener{
	display: none;
}
.search-form{
	padding: 5px;
	margin: 0 0 20px;
}
.search-form label{
	display: block;
	margin: 0 0 10px;
	color: #1f3f7c;
}
.search-form input[type="text"]{
	padding: 6px;
	border: 1px solid #1f3f7c;
	display: inline-block;
}
.search-form input[type="submit"]{
	border: none;
	margin: 0;
	padding: 0;
	color: #fff;
	background: #1f3f7c;
	width: 100px;
	height: 30px;
	font-size: 15px;
	line-height: 30px;
	display: inline-block;
	cursor: pointer;
}
.reports-table td{
	border: none;
}
.content .btn{
	padding: 0 15px;
	color: #fff;
	background: #1f3f7c;
	height: 30px;
	font-size: 15px;
	line-height: 30px;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
}

.item select{
	height: 21px;
}
@media (max-width: 1024px){
	*{
		box-sizing:border-box;
		max-height: 1000000px;
	}
	body{
		background: #fff;
	}
	.container{
		width: 100%;
		padding: 0 20px;
		overflow: hidden;
	}
	#header{
		height: auto;
		overflow: hidden;
	}
	.logo{
		float: left;
    	margin: 0 20px 10px 0;
	}
	#box1{
		width: 65%;
		height: auto;
		float: none;
		margin: 7px 0 10px;
		padding: 20px 20px 20px 10px;
		overflow: hidden;
		background: #e11e2b;
		-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
		box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	}
	#box1 .visual{
		display: none;
	}
	#search{
		padding: 0 10px;
	}
	#newsletter {
	    padding: 0 10px;
	}
	#newsletter form{
    	padding-left: 19px;
	}
	#header #call{
		padding: 0 0 10px;
	}
	#menu{
		padding: 0;
		height: auto;
		margin: 0 0 10px;
		background: #1f3f7c;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	#menu .container,
	#menu div,
	#menu ul,
	#menu li{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
	}
	#menu ul{
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	#menu a{
		font-size: 15px;
		padding: 10px 0;
		height: auto;
    	width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	#menu .single a{
		height: auto;
		padding: 10px 0;
	}
	#left{
		width: 65%;
		margin: 0;
		padding: 0 2px 0 0;
	}
	#right{
		width: 35%;
	}
	#background,
	#container{
		background: #fff;
	}
	#box3{
		overflow: hidden;
		height: auto;
		padding: 15px;
    	text-align: center;
	}
	#box3 h3{
		float: none;
		padding: 0 0 10px;
	}
	#box3 a{
		float: none;
	}
	#box3 img{
		vertical-align: top;
	}
	#slider li, #slider ul{
		width: auto;
		height: auto;
	}
	#slider img{
		width: 100%;
	}
	.slider-holder{
		position: relative;
	}
	#nextBtn,
	#prevBtn{
		width: 33px;
		height: 33px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	#nextBtn{
		left: auto;
		right: 0;
	}
	#nextBtn a,
	#prevBtn a{
		top: 0;
	}
	#nextBtn a{
		left: auto;
		right: 0;
	}
	#speech1{
		max-width: 290px;
	}
	#speech2{
		height: auto;
	}
	.content{
		padding: 0;
	}
	.content img{
		width: 100%;
		height: auto;
	}
	#box2 h3{
		font-size: 20px;
	}
	#disc{
		padding: 15px 0;
	}
	#footer1{
		height: auto;
		padding: 10px 0;
		background: #e11e2b;
	}
	#footer2{
    	width: 50%;
		padding: 0 10px 0 0;
	}
	#footer2 br{
		display: none;
	}
	table.photogalleryTable td{
	    padding: 5px;
	}
	#outerImageContainer{
		width: 100% !important;
		height: 100% !important;
		font-size: 0;
		line-height: 0;
	}
	#lightbox #outerImageContainer img#lightboxImage{
		width: 100%;
	}
	#imageDataContainer{
		width: 100% !important;
	}
	#imageData #imageDetails{
		width: 30% !important;
	}
	#prevLink, #nextLink{
		height: 100% !important;
	}
	.system-message, .system-error-message{
		padding: 15px;
		margin: 0;
	}
	input[type=text], input.text, .search-box input.cat_textbox_small,
	.secure-login input[type=text], .secure-login input.text{
		margin: 0 0 5px;
		height: 20px;
	}
	.search-form input[type="text"]{
		height: 30px;
	}
}
@media (max-width: 767px){
	#menu .opener{
		display: block;
	    position: absolute;
	    background: #fff;
	    width: 40px;
	    height: 25px;
	    top: 20px;
	    right: 20px;
	    padding: 0;
	}
	#menu a.opener:hover,
	#menu a.opener:active {
	    background-color: #fff;
	}
	#menu .opener:before {
	    position: absolute;
	    top: 0;
	    left: 0;
	    background: #1f3f7c;
	    content: "";
	    width: 40px;
	    height: 5px;
	    -webkit-transition: all .4s ease ;
	    transition: all .4s ease ;
	}
	#menu .opener .barre_hamburger {
	   width: 40px;
	   height: 5px;
	   position: absolute;
	   top: 10px;
	   left: 0;
	   background: #1f3f7c;
	   z-index: 20;
	   -webkit-transition: all .4s ease ;
	   transition: all .4s ease ;
	}
	#menu .opener:after {
	    position: absolute;
	    top: 20px;
	    left: 0;
	    background: #1f3f7c;
	    content: "";
	    width: 40px;
	    height: 5px;
	    -webkit-transition: all .4s ease ;
	    transition: all .4s ease ;
	}
	#menu .open-close-active .opener:before {
		transform:rotate(-45deg);
		top: 15px;
	}
	#menu .open-close-active .barre_hamburger {
		opacity: 0;
	}
	#menu .open-close-active .opener:after {
		transform:rotate(45deg); 
		top: 15px;
	}
	#menu ul{
		display: none;
	    position: absolute;
	    width: 100%;
	    background: #1f3f7c;
	    top: 153px;
	    left: 0;
	    right: 0;
	    z-index: 99;
	    border-top: 1px solid #1f3f7c;
	}
	#menu li{
		border: solid #fff;
		border-width: 0 0 1px;
	}
	#menu a br{
		display: none;
	}
	#menu .open-close-active ul{
		display: block;
	}
	.logo{
	    margin: 10px auto;
	    float: none;
	    width: 230px;
	}
	#header img{
		float: none;
	}
	#box1{
		width: 100%;
		padding: 15px;
		margin: 10px 0;
	}
	#search{
		padding: 0;
		width: 100%;
	}
	#search h3,
	#newsletter h3{
		font-size: 16px;
	}
	#search form{
		float: right;
		padding: 0;
	}
	#search input[type=text],
	#newsletter input[type=text]{
		width: 105px !important;
	}
	#newsletter{
		padding: 0;
		width: 100%;
	}
	#newsletter form{
		float: right;
		padding: 0;
	}
	#left,
	#right{
		width: 100%;
		padding: 0;
		float: none;
	}
	h1{
		font-size: 23px;
		line-height: 27px;
	}
	#box2{
		height: auto;
		padding: 0 10px 10px;
	}
	#box2 input[type="text"], #box2 input.text{
		width: 210px !important;
	    font-size: 16px;
	    line-height: 18px;
	    height: auto;
	    padding: 2px 2px 2px 10px;
	}
	#footer2{
		width: 100%;
		padding: 0 0 15px;
	}
	.secure-login{
		width: 100%;
		height: auto;
		padding: 15px;
	}
	.secure-login h3{
		padding: 0 10px 10px 10px;
	}
	.secure-login .cat_textbox_small{
		width: 150px !important;
	}
	.content p strong span,
	.content p span{
		font-size: 16px !important;
	}
	input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox,
	.webform input.cat_textbox_smaller[type=text], .webform input.cat_textbox_smaller.text,
	.webform input[type=text], .webform input.text,
	.cat_textbox_small, .cat_listbox_small{
		width: 100% !important;
	}
	#inspection .item{
		float: none;
	}
	.reports-table {
		width:100%;
		overflow:hidden;
    	border-bottom: 1px solid #1f3f7c;
	}
	.reports-table tbody,
	.reports-table td,
	.reports-table tr,
	.reports-table {
		display:block;
	}
	.reports-table tbody {
		display:block;
		border-left:140px solid #fff;
		float:left;
		width:100%;
		padding:0 1px 0 1px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		background:#1f3f7c;
	}
	.reports-table tr {
		float:left;
		width:100%;
		background:#fff;
		clear:both;
	}
	.reports-table td {
		padding:0 0 0 140px;
		margin:0 -1px -1px -141px;
		float:left;
		clear:both;
		width:100%;
		white-space:nowrap;
    	border: 1px solid #1f3f7c;
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
    	box-sizing: content-box;
	}
	.reports-table td:before {
		content:attr(data-title);
		padding: 5px 10px;
		display:inline-block;
		color:#000 !important;
		font-weight:bold;
		width:120px;
		vertical-align:middle;
		margin:0 0 0 -140px;
		position:relative;
		white-space:normal;
	}
	.reports-table td span {
		white-space:normal;
		display:inline-block;
		vertical-align:middle;
		padding:5px 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.reports-table-head {display:none;}
	.mobile-hide{display:none;}
}
